export default ScrollToTop;
declare const ScrollToTop: import("react-remove-scroll/node_modules/@types/react").ComponentClass<Omit<any, keyof import("react-router").WithRouterProps<import("react-router/lib/Router").Params, any>>, any> & typeof ScrollToTopInner;
declare class ScrollToTopInner extends Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    componentDidUpdate(prevProps: any): void;
    render(): any;
}
import { Component } from "react";
